libpyzy-1.0-0_1.0.1-4_amd64.deb


Advertisement

Description

libpyzy-1.0-0 - Chinese PinYin and Bopomofo conversion library

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libpyzy-1.0-0
Package version 1.0.1
Package release 4
Package architecture amd64
Package type deb
Installed size 59.56 KB
Download size 13.53 MB
Official Mirror ftp.br.debian.org
Algorithm library of ibus-pinyin. It is separated from ibus-pinyin
to convenient other programs.
This package contains shared library.

Alternatives

Package Version Architecture Repository
libpyzy-1.0-0_1.0.1-4_i386.deb 1.0.1 i386 Debian Main
libpyzy-1.0-0 - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:4.1.1
libglib2.0-0 >= 2.16.0
libopencc1 >= 0.1.0
libsqlite3-0 >= 3.6.11
libstdc++6 >= 4.4.0
libuuid1 >= 2.16
multiarch-support -

Download

Type URL
Binary Package libpyzy-1.0-0_1.0.1-4_amd64.deb
Source Package libpyzy

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpyzy-1.0-0 deb package:
    # sudo apt-get install libpyzy-1.0-0

Files

Path
/usr/lib/x86_64-linux-gnu/libpyzy-1.0.so.0
/usr/lib/x86_64-linux-gnu/libpyzy-1.0.so.0.100.0
/usr/share/doc/libpyzy-1.0-0/changelog.Debian.gz
/usr/share/doc/libpyzy-1.0-0/copyright
/usr/share/lintian/overrides/libpyzy-1.0-0
/usr/share/pyzy/phrases.txt
/usr/share/pyzy/db/android.db
/usr/share/pyzy/db/create_index.sql
/usr/share/pyzy/db/open-phrase.db

Changelog

2014-01-31 - Osamu Aoki <osamu@debian.org>
libpyzy (1.0.1-4) unstable; urgency=medium
* Update the maintainer to make it part of pkg-ime.
* Update uploaders.
* Ship database in install. Closes: #737136, #737136
* Drop boost-dev since it is not used by ./configure as default.
* Lintian override for C++ library symbols.
2013-10-16 - YunQiang Su <wzssyqa@gmail.com>
libpyzy (1.0.1-3) unstable; urgency=low
* Disable dpkg-gensymbols as they are so chaos.
* Fix gitweb URL.
2013-09-27 - YunQiang Su <wzssyqa@gmail.com>
libpyzy (1.0.1-2) unstable; urgency=low
* Use cononical debian git url
* Macro PINYIN_ID_* should be char (Closes: #705050)
* Update symbols and se c++filter
Closes: #713352 #705058
2013-02-04 - YunQiang Su <wzssyqa@gmail.com>
libpyzy (1.0.1-1) unstable; urgency=low
* Initial release (Closes: #699902).
Use git hash 6d9c3cdff364e0da75e1c26222240f26370ebf73 as 1.0.1.

See Also

Package Description
libpyzy-dev_1.0.1-4_amd64.deb Development files of libpyzy
libqalculate-dev_0.9.7-9_amd64.deb Powerful and easy to use desktop calculator - development
libqalculate-doc_0.9.7-9_all.deb Powerful and easy to use desktop calculator - documentation
libqalculate5-data_0.9.7-9_all.deb Powerful and easy to use desktop calculator - data
libqalculate5_0.9.7-9_amd64.deb Powerful and easy to use desktop calculator - library
libqapt-dev_1.3.0-2.1_amd64.deb Development headers for the QApt library
libqapt-runtime_1.3.0-2.1_amd64.deb Runtime components for the QApt library
libqapt1_1.3.0-2.1_amd64.deb QApt library package
libqb-dev_0.11.1-2_amd64.deb high performance client server features library (devel files)
libqb0_0.11.1-2_amd64.deb high performance client server features library
libqca2-dev_2.0.3-6_amd64.deb development files for the Qt Cryptographic Architecture
libqca2-doc_2.0.3-6_all.deb API documentation for the Qt Cryptographic Architecture
libqca2-plugin-cyrus-sasl_2.0.0-beta3-2_amd64.deb QCA Cyrus SASL plugin for libqca2
libqca2-plugin-gnupg_2.0.0~beta3-2_amd64.deb QCA gnupg plugin for libqca2
libqca2-plugin-ossl_2.0.0~beta3-2_amd64.deb SSL/TLS support for the Qt Cryptographic Architecture
Advertisement
Advertisement